<div *ngIf="!submitted" class="card">
    <h4 class="card-header">Login</h4>
    <div class="card-body">
        <form [formGroup]="form" (ngSubmit)="onSubmit()">
            <div class="form-group">
                <label for="username">Username</label>
                <input type="text" formControlName="username" class="form-control" />
            </div>
            <div class="form-group">
                <label for="password">Password</label>
                <input type="password" formControlName="password" class="form-control" />
            </div>
            <div class="form-group">
                <button [disabled]="loading" class="btn btn-primary">
                    Login
                </button>
            </div>
        </form>
    </div>
</div>

<app-bookings *ngIf="submitted"></app-bookings>